<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta
			http-equiv="X-UA-Compatible"
			content="IE=edge" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1.0" />
		<title>Proto Portfolio</title>

		<!-- Cross Browser icon (i hope it works) -->
		<link
			rel="shortcut icon"
			href="./assets/images/VAV.ico" />
		<link
			rel="icon"
			type="image/vnd.microsoft.icon"
			href="./assets/images/VAV.ico" />
		<link
			rel="icon"
			type="image/x-icon"
			href="./assets/images/VAV.ico" />
		<link
			rel="icon"
			href="./assets/images/VAV.ico" />

		<!-- Typography -->
		<!-- Moved this to typography.scss -->
		<!-- i used @import instead of link -->
		<!-- <link
			rel="preconnect"
			href="https://fonts.googleapis.com" />
		<link
			rel="preconnect"
			href="https://fonts.gstatic.com"
			crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?
            family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Caveat&family=Gloria+Hallelujah&
            family=Nanum+Pen+Script&family=Short+Stack&display=swap"
			rel="stylesheet" /> -->
		<!-- /Typography -->
		<!-- Bootstrap -->
		<link
			rel="stylesheet"
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
			integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
			crossorigin="anonymous" />
		<!-- Custom Css -->
		<link
			rel="stylesheet"
			href="./main.css" />
	</head>
	<body
		class="doodle"
		data-spy="scroll"
		data-target="#main-navbar"
		data-offset="125">
		<!-- Navbar -->
		<!-- Image and text -->
		<nav
			class="doodle-border navbar navbar-expand-lg sticky-top"
			id="main-navbar">
			<button
				class="navbar-toggler"
				type="button"
				data-toggle="collapse"
				data-target="#navbarToggler"
				aria-controls="navbarToggler"
				aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<a
				class="navbar-brand"
				href="#">
				<img
					src="./assets/images/VAV.svg"
					width="30"
					height="30"
					class="d-inline-block align-top"
					alt="VaV Logo" />
				Val Angelo Valencia
			</a>

			<div
				class="collapse navbar-collapse"
				id="navbarToggler">
				<ul class="navbar-nav nav nav-pills ml-auto mt-2 mt-lg-0">
					<li class="nav-item doodle-border">
						<a
							class="nav-link"
							href="#home"
							active
							>Home
						</a>
					</li>
					<li class="nav-item doodle-border">
						<a
							class="nav-link"
							href="#abouthim"
							>About Him
						</a>
					</li>
					<li class="nav-item doodle-border">
						<a
							class="nav-link"
							href="#portfolio"
							>Portfolio
						</a>
					</li>
					<li class="nav-item doodle-border">
						<a
							class="nav-link"
							href="#contacthim"
							>Contact Him
						</a>
					</li>
				</ul>
			</div>
		</nav>
		<main>
			<div
				data-spy="scroll"
				data-target="#main-navbar"
				class="">
				<div
					class="container"
					id="home">
					<div class="row doodle-border">
						<div class="col-md-3 text-center">
							<img
								class="mt-5"
								src="./assets/images/figure.svg"
								alt="figure" />
						</div>
						<div class="col-md-9 col-12">
							<div class="p-5 div-home-text">
								<p>Hi! Im Proto</p>
								<h1>I'm Val's First Portfolio.</h1>
								<p>
									Take your time exploring what he have
									created for you.
								</p>
								<p>Enjoy the tour!</p>
							</div>
						</div>
					</div>
				</div>
				<!-- <div
				id="home"
				class="d-flex flex-column text-center">
				<div class="d-flex flex-row justify-content-center"">
					<div class="p-2 col-1">
						<img
							src="./assets/images/figure.svg"
							alt="figure" />
					</div>
					<div class="p-2 col-9 div-home-text">
						<h2 id="home-text">Hi! Im Proto</h2>
						<p>I'm Val's 1st Portfolio.</p>
						<p>Take your time exploring what he have created for you.</p>
						<p>Enjoy the tour!</p>
				
					</div>
				</div>
			</div> -->
				<!-- about him -->
				<section>
					<div
						class="container"
						id="abouthim">
						<div class="row flex-lg-row-reverse">
							<div class="col-md-4 mt-5 pt-3 col-sm-2">
								<img
									class="img-fluid valiw"
									src="./assets/images/valiw.png"
									alt="Angelo" />
							</div>
							<div class="abouthim doodle-border col-md-8">
								<h1>About Him</h1>
								<p>
									Hi! Let me tell you about my creator. His
									name is Val Angelo Valencia and he's from
									Marikina City He preferes to be called
									Angelo. He enjoys solving puzzles, playing
									chess, and other games that stimulates his
									braincells. He is a good problem solver and
									a critical thinker. He is a team player
									which I admire.
								</p>
								<p>
									On his Leisure time he travels. He goes
									hikng once in a while. He enjoys every
									bodies of water especially the sea. Oh! Did
									I mentioned that Angelo has two cute cats?
									They are so adorable. The eldest is Elliot
									and the younger brother is Timmy. You should
									ask him for their photos!
								</p>
								<p>
									I've been blabbbering alot. To know more of
									his adventures and personality check out his
									social accounts below.
								</p>
							</div>
						</div>
					</div>
				</section>
				<!-- end of about him -->
				<!-- Cards -->
				<div class="p-3">
					<h1
						id="portfolio"
						class="p-5 text-center">
						Portfolio
					</h1>
					<div
						class="d-flex flex-md-row flex-column justify-content-md-around align-items-center">
						<!-- First Card -->
						<div
							class="card col-md-3 col-10 mt-md-0 mt-2 doodle-border">
							<div class="card-image">
								<img
									class="card-img-top"
									src="./assets/images/gawarangmerch.jpg"
									alt="Card image cap" />
								<div class="image-overlay"></div>
							</div>
							<!-- -->

							<div class="card-body">
								<h1 class="card-title mt-5">
									Gawarang - Merch
								</h1>
								<p class="card-text">E-commerce</p>
							</div>
						</div>
						<!-- End of First Card -->

						<!-- Second Card -->
						<div
							class="card col-md-3 col-10 mt-md-0 mt-2 doodle-border">
							<div class="card-image">
								<img
									class="card-img-top"
									src="./assets/images/elliot.jpg"
									alt="Card image cap" />
								<div class="image-overlay"></div>
							</div>
							<!-- -->

							<div class="card-body">
								<h1 class="card-title mt-5">EAATxGaming</h1>
								<p class="card-text">Gaming Site</p>
							</div>
						</div>
						<!-- End of Second Card -->

						<!-- Third Card -->
						<div
							class="card col-md-3 col-10 mt-md-0 mt-2 doodle-border">
							<div class="card-image">
								<img
									class="card-img-top"
									src="./assets/images/gawarang.jpg"
									alt="Card image cap" />
								<div class="image-overlay"></div>
							</div>
							<!-- -->

							<div class="card-body">
								<h1 class="card-title mt-5">Gawarang</h1>
								<p class="card-text">Personal Blog</p>
							</div>
						</div>
						<!-- End of Third Card -->
					</div>
				</div>
				<!-- Tools Start -->
				<!-- <div
				class="container"
				id="abouthim">
				<div class="row flex-lg-row-reverse">
					<div class="col-md-4 col-sm-2">
						<img
							class="img-fluid valiw"
							src="./assets/images/valiw.png"
							alt="Angelo" />
					</div>
					<div class="col-md-8">
						<h1>Tools</h1>
						asdasd
					</div>
				</div>
			</div> -->

				<!-- End of cards -->
				<!-- contact him -->
				<!-- <div
				id="contacthim"
				class="d-flex text-center align-content-center">
				<div class="row">
					<div class="col-md-3">
						<img
							src="./assets/images/figure.svg"
							alt="figure" />
					</div>
					<div class="col-md-9">
						<div class="p-2 div-home-text">asd</div>
					</div>
				</div>
			</div> -->
				<!-- end of contact him -->
			</div>
		</main>
		<!-- /Main -->
		<!-- Footer -->
		<!-- Site footer -->
		<footer class="doodle-border mt-4">
			<div
				class="container"
				id="contacthim">
				<div class="row">
					<!-- HI! -->
					<div class="col-sm-12 col-md-4">
						<h3>HI!</h3>
						<img
							src=".//assets/images/figure.svg"
							alt="proto" />
						<p class="text-justify">
							To know more of his adventures check out his social
							accounts.
						</p>
					</div>
					<div class="col-sm-12 col-md-2 align-self-md-center">
						<a
							href="https://www.facebook.com/n0huart"
							target="_blank">
							<img
								src="./assets/images/icons8-facebook-50.svg"
								alt="facebook" />
						</a>

						<a
							href="https://www.linkedin.com/in/val-angelo-valencia/"
							target="_blank">
							<img
								src="./assets/images/icons8-linkedin-circled-50.svg"
								alt="linkedin" />
						</a>

						<a
							href="https://github.com/valangelo"
							target="_blank">
							<img
								src="./assets/images/github.png"
								alt="github" />
						</a>

						<a
							href="mailto:valangelovalencia@gmail.com"
							target="_blank">
							<img
								src="./assets/images/icons8-gmail-logo-50.svg"
								alt="email" />
						</a>
						<!-- <a
							href="https://www.pinterest.ph/n0huart/"
							target="_blank">
							<img
								src="./assets/images/icons8-pinterest-50.svg"
								alt="pinterest" />
						</a> -->
						<a
							href="https://www.youtube.com/channel/UCMyelZ6wYwzNj5eaU_5tUhA/featured"
							target="_blank">
							<img
								src="./assets/images/icons8-youtube-50.svg"
								alt="youtube" />
						</a>
					</div>
					<!-- Hi End -->
					<div class="col-sm-12 col-md-6">
						<h1>Contact Him</h1>
						<form>
							<div class="form-group">
								<label for="inputemail">Email address</label>
								<input
									type="email"
									class="form-control"
									id="inputemail"
									placeholder="Enter email" />
							</div>

							<div class="form-group">
								<label for="txtmessage">Message</label>
								<textarea
									class="form-control"
									id="txtmessage"
									rows="2"></textarea>
							</div>

							<button
								type="submit"
								class="btn btn-primary">
								Submit
							</button>
						</form>
					</div>

					<!-- end of row-->
				</div>
				<!-- end of row -->

				<div class="container">
					<div class="row">
						<div class="col-md-10 col-sm-6 col-xs-12">
							<p class="copyright-text">
								Copyright &copy;
								<script>
									document.write(new Date().getFullYear());
								</script>
								All Rights Reserved by
								<a href="#">Val Angelo Valencia</a>.
							</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- /Footer -->

		<!-- index.JS -->
		<script
			language="JavaScript"
			type="text/javascript"
			src="./assets/js/index.js"></script>
		<!-- JavaScript Bundle with Popper -->
		<script
			src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
			integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
			crossorigin="anonymous"></script>
		<script
			src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
			integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
			crossorigin="anonymous"></script>
	</body>
</html>
